### Method

# Vte Terminal get_allow_bold

deprecated: 0.60

#### Declaration [src]

    gboolean
    vte_terminal_get_allow_bold (
      VteTerminal* terminal
    )

#### Description [src]

Checks whether or not the terminal will attempt to draw bold text, by using a bold font variant.

Deprecated since: 0.60

There’s probably no reason for this feature to exist.

Gets property | `Vte.Terminal:allow-bold`

#### Return value

Type: `gboolean`

`TRUE` if bolding is enabled, `FALSE` if not.